# On va utiliser l'image de base MariaDB
FROM mariadb:latest

# Et définir les variables d'environnement
ENV MYSQL_ROOT_PASSWORD=rootpassword
ENV MYSQL_DATABASE=testdb
ENV MYSQL_USER=testuser
ENV MYSQL_PASSWORD=testpassword